/* ######### Product Table ############*/

/*#no-more-tables table { border-collapse:inherit;border-spacing:8px;}*/
#no-more-tables table { line-height:12px;width:100%;}
#no-more-tables table thead { padding:0; margin:0; }
#no-more-tables table tbody, #no-more-tables table tr { vertical-align:top; }
#no-more-tables table th { border:1px solid #003452; border-top:1px solid #003452; font-size:12px; font-weight:bold; color:#000;vertical-align: top; text-align:left;}
#no-more-tables table td p, #no-more-tables table td { font-size:12px !important;line-height:14px !important; margin:0;padding:0 }
.pm-productlist-item a {font-weight:bold; color:#cc2960; }
.pm-productlist-item a:hover {text-decoration:underline; }
#no-more-tables table td { border:1px solid #7fb3ca; padding:5px 15px 5px 5px; }
#no-more-tables table th { padding:5px 15px 5px 5px; white-space: nowrap !important; }
#no-more-tables table th:first-child { background:#f2f7f9;width:140px; }
#no-more-tables table td:first-child { background:#f2f7f9; }
.pm_productlist-product .contenttable p{margin:0 !important;}

/* ########### media queries for table ################ */

/*
@media only screen and (max-width: 767px) {
    #unseen table td:nth-child(2),
    #unseen table th:nth-child(2) {display: none;}
}

@media only screen and (max-width: 479px) {
    #unseen table td:nth-child(4),
    #unseen table th:nth-child(4),
    #unseen table td:nth-child(7),
    #unseen table th:nth-child(7),
    #unseen table td:nth-child(8),
    #unseen table th:nth-child(8){display: none;}
}


*/


@media only screen and (max-width: 800px) {

    /* Force table to not be like tables anymore */
    #no-more-tables table,
    #no-more-tables thead,
    #no-more-tables tbody,
    #no-more-tables th,
    #no-more-tables td,
    #no-more-tables tr {
        display: block;
        font-size:11px;
    }
 #no-more-tables td.title a { color:#cc2960; font-weight:bold; }
    /* Hide table headers (but not display: none;, for accessibility) */
    #no-more-tables thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    #no-more-tables tr { border: 1px solid #ccc;border-bottom:3px solid #cc2960; }

    #no-more-tables td {
        font-size:11px;
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
        white-space: normal;
        text-align:right;
        padding:2px 10px 10px 10px !important;
        min-height:20px;
    }

    #no-more-tables td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align:left;
        font-weight: bold;
    }

    /*
    Label the data
    */
    #no-more-tables td:before { content: attr(data-title); }

    #no-more-tables table tr td:last-child { width: auto; }
}



/* ######### Content Element: Text -> Table ############*/

table.contenttable  {line-height:14px;width:100%;}
table.contenttable thead { padding:0; margin:0; }
table.contenttable tbody, table.contenttable tr { vertical-align:top; }
table.contenttable th { border:1px solid #003452; border-top:1px solid #003452; font-size:12px; font-weight:bold; color:#000;vertical-align: top; text-align:left;}
table.contenttable th p { line-height:14px;}
table.contenttable td p, table.contenttable td { font-size:12px !important;line-height:14px !important; margin:0;padding:0 }
table.contenttable td ul, section#left-middleContent table.contenttable td ul { margin:0;padding-left:15px;}
table.contenttable td li, section#left-middleContent table.contenttable td li { margin:0;}
table.contenttable td {border:1px solid #7fb3ca; padding:5px 15px 5px 5px;}
table.contenttable th {padding:5px 15px 5px 5px; white-space: nowrap !important;}
table.contenttable th:first-child { background:#f2f7f9;}
table.contenttable td:first-child { background:#f2f7f9;}
table.contenttable p {margin:0 !important;}

-------------------------------------------------------------------------------------------------------------------------------------



.smallIndex { vertical-align: sub; font-size: 10px; }

#fullContent .pm_productlist-product .pm-productlist-item-section,.pm_productlist-list-detail .pm-productlist-item-last {
    border-bottom: solid 1px #7FB3CA;
}
.pm_productlist-list-detail .pm-productlist-item-section{
	border-bottom:0 none !important;
	border-top: solid 1px #7FB3CA;
	margin-bottom:25px;
}
.pm_productlist-list-detail .pm-productlist-item-first {
    border-top:0 none !important;
}

#fullContent .pm_productlist-product .pm-productlist-item h1 {
    font-size: 1.1em;
    color: #000;
    padding: 10px 10px;
    margin-bottom: 3px;
    border-color: #000;
}

#fullContent .pm_productlist-product .pm-productlist-item h2 {
    margin-top: 0;
    margin-bottom: 10px;
    color: #000;
    font-size: 1.0em;
    font-weight: bold;
    padding: 5px 10px;
    line-height: 18px;
    border-color: #7FB3CA;
}


#fullContent .pm_productlist-product .pm-productlist-item ul {
    padding-left: 24px;
}
 
#fullContent .pm_productlist-product p {font-size:1.0em;margin:0;margin-left:11px;}

#fullContent .pm_productlist-product .pm-productlist-item ul li   {
    line-height:1.7em;
    font-size: 1.0em;
    /*list-style: none outside;*/
    list-style-image: url("../2013/00_misc/li_quad01.png"); list-style-position: inherit;} 
    padding-left: 1em; 
    text-indent: -.7em;
}
 

/*
#fullContent .pm_productlist-product .pm-productlist-item ul li:before {
    content: "• ";
    color: #CC2960;
}
*/
